Skip to content
This repository
Browse code

Update highline dependency to version 1.6.11

  • Loading branch information...
commit 68161ce443fe7d86c18d4b092eee618c93892b9b 1 parent e748c59
Erik Michaels-Ober sferik authored
2  Gemfile.lock
@@ -110,7 +110,7 @@ GEM
110 110 cucumber (>= 0.10)
111 111 guard (>= 0.8.3)
112 112 high_voltage (1.0.1)
113   - highline (1.6.9)
  113 + highline (1.6.11)
114 114 i18n (0.5.0)
115 115 jquery-rails (1.0.19)
116 116 railties (~> 3.0)
BIN  vendor/cache/highline-1.6.11.gem
Binary file not shown
BIN  vendor/cache/highline-1.6.9.gem
Binary file not shown

0 comments on commit 68161ce

Please sign in to comment.
Something went wrong with that request. Please try again.